RubyGems Navigation menu

ohm-default 0.0.1

Allows the set of default values for Ohm

Versions:

  1. 0.0.1 - October 10, 2014 (5 KB)

Runtime Dependencies (1):

  • ohm ~> 2.0.1
  • Development Dependencies (1):

  • cutest ~> 1.2.1
  • Owners:

    Authors:

    • elcuervo

    SHA 256 checksum:

    eb5bf988921dbce053bba42d04fe3d07900509df018f11b78dd3e0a1067719f1

    Total downloads 1,810

    For this version 1,810

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    MIT, HUGWARE

    Required Ruby Version: >= 0

    Links: